/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons {  font-size: 0px; padding: 10px 0; float: left; position:absolute; right:0; bottom:0; z-index:5000;}
.cs-buttons a { margin-left: 0px; height:22px; width:22px; float:left; text-indent: -1000px; background:url(../images/dot.png) no-repeat; }

.cs-title { width:699px; padding:10px; background-color: #000000; color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
a.cs-active { height:22px; width:22px; background:url(../images/dot-hover.png) no-repeat; }
